دوشنبه , شهریور ۲۹ ۱۴۰۰
صفحه اصلی / بایگانی برچسب: جوملا فارسی

بایگانی برچسب: جوملا فارسی

نیازمندی های نرم افزاری جوملا

از PHP نسخه ۴٫۳٫۹ و ۴٫۴٫۲ و یا ۴٫۰٫۵ به هیچ عنوان استفاده نکنید. این نسخه ها دارای حفره های امنیتی زیادی هستند که نصب جوملای شما را با مشکل مواجه می کند. همچنین ZendOptimizer نسخه ۲٫۵٫۱۰ برای PHP نسخه ۴٫۴ نیز دارای حفره های امنیتی بسیار خطرناکی است که …

مشاهده بیشتر »